# npm
node_modules

# nyc
.nyc_output

# generated code
/src/**/*.js
/src/**/*.js.map
/tests/**/*.js
/tests/**/*.js.map
/mocks/**/*.js
/mocks/**/*.js.map
/frontend

# created by testing
/store-backup
/database-backup

# managed by application
/database
/store

# built app
/out
